/*
	overlay1.c

	1999.07.6	for R2
*/

#include "overlay1.h"

Sint32	inVar = 0;  /* inner variable */
Sint32 func_ol1(Sint32 loop)
{
	inVar	+= 1;
	njPrint(NJM_LOCATION( 2,  10), "overlay1 : loop = %d inVar = %d", loop, inVar);

	return	1;
}